Bug 1410269 - Copy and Cut buttons are grayed out
Summary: Copy and Cut buttons are grayed out
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: vim
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-05 00:15 UTC by Pete Zaitcev
Modified: 2017-01-09 12:37 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-05 21:25:20 UTC
Type: Bug


Attachments (Terms of Use)

Description Pete Zaitcev 2017-01-05 00:15:02 UTC
Description of problem:

After update to F25, the copy-to-clipboard function is disabled.

Version-Release number of selected component (if applicable):

vim-X11-8.0.133-2.fc25.x86_64

How reproducible:

100%

Steps to Reproduce:
1. run gvim on any file, buttons greyed out
2.
3.

Actual results:

Cut and Copy are disabled

Expected results:

Cut and Copy work

Additional info:

The Paste still works. Very strange!

Comment 1 Zdenek Dohnal 2017-01-05 08:37:23 UTC
Hi Pete,

thanks for contacting us with this issue. Would you mind trying the newest vim's version if it solves problem? RPMs are in koji and they are requested for stable now https://koji.fedoraproject.org/koji/taskinfo?taskID=17155485 .

Comment 2 Pete Zaitcev 2017-01-05 20:28:14 UTC
(In reply to Zdenek Dohnal from comment #1)
> for stable now https://koji.fedoraproject.org/koji/taskinfo?taskID=17155485 .
The 8.0.142-1.fc25.x86_64 did not fix the problem, Cut and copy are
still grayed out.

Comment 3 Pete Zaitcev 2017-01-05 21:25:20 UTC
Actually, never mind, I take it back. Seems to work now. Maybe I didn't
select properly when testing for comment #2. Closing with resolution
Rawhide.

Comment 4 Zdenek Dohnal 2017-01-06 07:55:37 UTC
Thanks for letting me know, Pete.


Note You need to log in before you can comment on or make changes to this bug.